Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 231590

Summary: Review Request: aspell-te - Telugu Dictionary for Aspell
Product: [Fedora] Fedora Reporter: A S Alam <aalam>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mshao
Target Milestone: ---Flags: panemade: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-02 07:54:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description A S Alam 2007-03-09 05:57:03 UTC
Spec URL: http://punjabi.sourceforge.net/dict/aspell-te.spec
SRPM URL: http://punjabi.sourceforge.net/dict/aspell-te-0.01-1.src.rpm
Description: 
Telugu Dictionary for Aspell

Comment 1 Parag AN(पराग) 2007-03-09 06:14:10 UTC
Review:
+ package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-te no-binary
  E: aspell-te only-non-binary-in-usr-lib
  E: aspell-te configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
645f7f7204520552cddbe1c9ae64df2a  aspell6-te-0.01-2.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-te = 0.01-1
+ Not a GUI APP.

APPROVED.

Comment 2 Parag AN(पराग) 2007-03-09 06:19:01 UTC
Oops wrong md5sum on wrong file
fc98b0b8d79291448d3a4f48ebbf2bd0  aspell6-ta-20040424-1.tar.bz2
above is correct one.

Comment 3 Parag AN(पराग) 2007-03-09 06:20:23 UTC
sorry for above comment. My mistake.

Comment 4 A S Alam 2007-03-12 11:37:14 UTC
New Package CVS Request
=======================
Package Name: aspell-te
Short Description: Telugu Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel
InitialCC: aalam@redhat.com

Comment 5 A S Alam 2007-03-13 05:05:45 UTC
New Package CVS Request
=======================
Package Name: aspell-te
Short Description: Telugu Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel

Comment 6 A S Alam 2007-04-02 07:54:34 UTC
following package is available
--------
aspell-te.i386                           0.01-1.fc7             extras-development
--------

Comment 7 Parag AN(पराग) 2008-08-12 04:57:20 UTC
Package Change Request
======================
Package Name: aspell-te
New Branches: EL-4 EL-5

Comment 8 Kevin Fenzi 2008-08-12 05:39:33 UTC
cvs done.